#!/bin/bash

Lobby="lobby-build-`date -I`"
Wallet="wallet-build-`date -I`"
Manager="manager-build-`date -I`"

Dest="/home/woo/bin/"
echo old deletion
rm lobby-build-*
rm manager-build-*
rm wallet-build-*

go build -o $Lobby ./lobby
go build -o $Wallet ./wallet
go build -o $Manager ./manager
echo building finished, installing

cp $Lobby $Dest"lobby/lobby"
cp $Wallet $Dest"wallet/wallet"
cp $Manager $Dest"manager/manager"
echo install finished, check error.
